<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title class="title">Accueil</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
    <div class="title-ad">Accueil</div>
    <div id="container">
  </div>
</ion-content>